Add support for RVM: Ruby Version Manager #12

Closed
waeltken opened this Issue Jul 11, 2012 · 0 comments

Comments

Projects
None yet
2 participants

Although you already included rbenv in your current version, many people use rvm.
I'll send you a short commit adding the necessary entry to .commonrc.

waeltken/dotfiles@668ef89

@gf3 gf3 closed this in d46fcb5 Aug 4, 2012

waeltken added a commit to waeltken/dotfiles that referenced this issue Oct 13, 2012

Merge branch 'master' of https://github.com/gf3/dotfiles
* 'master' of https://github.com/gf3/dotfiles:
  Only set $TERM when not a dumb terminal
  Remove unused markdown config
  Add indent-guides.vim
  Finally, a proper tmux config
  Add support for RVM. Fixes #12
  Use consistent includes. Fixes #4
  Fixes #9
  Fixed git-rank-contributers for ruby 1.9
  Add ..g alias to go to the top level of the current git repository

Conflicts:
	.commonrc
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment